@charset "UTF-8";
/*=============================================================
#mainimage
=============================================================*/
#mainimage {
width: 100%;
height: 200px;
background-image: url("../image/mainimage.jpg");
background-size: cover;
position: relative;
overflow: hidden;
display: flex;
align-items: center;
justify-content: center;
z-index: -1000;
 border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-right-radius: 2000px 300px;
border-bottom-left-radius: 2000px 300px;
}
#mainimage .copy{
position: absolute;
top: 50%;
left: 50%;
transform: translateY(-50%) translateX(-50%);
-webkit- transform: translateY(-50%) translateX(-50%);
display: flex;
align-items: center;
justify-content: center;
max-width: 300px;
}
/*=============================================================
#box1
=============================================================*/
#box1{
margin: 100px 0;
text-align: center;
}
#box1 .title{
width: 80%;
max-width: 400px;
text-align: center;
}
#box1 .box{
}
#box1 .box .left{
text-align: left;
}
#box1 .box .left img{
margin: 40px 0 0;
}
#box1 .box .left p{
margin: 60px 0;
}
#box1 .box .right img{
border-radius: 40px;
}
/*=============================================================
#box2
=============================================================*/
#box2{
margin: 100px 0;
background: #f0dac2;
padding: 100px 0;
text-align: center;
}
#box2 .title_left{
width: 80%;
max-width: 400px;
}

#box2 .box .left{
text-align: center;
}
#box2 .box .left p{
text-align: left;
margin-bottom: 60px;
}
/*=============================================================
#box3
=============================================================*/
#box3{
margin: 100px 0;
text-align: center;
}
#box3 .title{
width: 100%;
max-width: 400px;
}
#box3 .body{
border: 4px solid #ed6c00;
padding: 10px;
box-sizing: border-box;
}
#box3 .bg{
border: 2px solid #ed6c00;
padding: 30px;
box-sizing: border-box;
}
#box3 .box {
}
#box3 .box .left{
text-align: left;
margin-bottom: 30px;
}